/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.list-block .container {
  background-color: #F8F7F7;
  border-radius: 3rem;
  padding: 5.6rem 2.5rem;
}
.list-block .container.positive .heading span {
  color: #85BF5C;
}
.list-block .container.negative .heading span {
  color: #F86A6A;
}
.list-block .heading {
  text-align: center;
  max-width: 81.2rem;
  margin: 0 auto 3.6rem;
}
.list-block .list-items {
  max-width: 64.3rem;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr;
  gap: 2.4rem;
}
.list-block .list-item {
  display: grid;
  grid-template-columns: 2.6rem auto;
  gap: 1.5rem;
}
.list-block .list-item .icon {
  padding: 0.5rem 0 0;
}
.list-block .list-item .item-heading {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: normal;
  margin: 0 0 1.5rem;
}

@media (max-width: 768px) {
  .list-block .container {
    border-radius: 2rem;
    padding: 3rem 2.5rem;
  }
  .list-block .heading {
    margin: 0 auto 2.4rem;
  }
  .list-block .list-items {
    gap: 2.2rem;
  }
  .list-block .list-item {
    grid-template-columns: 1.8rem auto;
    gap: 1.5rem;
  }
  .list-block .list-item svg {
    width: 1.8rem;
    height: 1.8rem;
  }
  .list-block .list-item .icon {
    padding: 0.2rem 0 0;
  }
  .list-block .list-item .item-heading {
    font-size: 1.8rem;
    margin: 0 0 1rem;
  }
  .list-block .list-item .item-text {
    font-size: 1.6rem;
  }
}